Commit ee68ad24 authored by Vincent A's avatar Vincent A Committed by Romain Bignon

setup.py: abandon --nodeps since pip already has --no-deps

parent 1af9d9b5
......@@ -132,9 +132,6 @@ def install_weboob():
'futures; python_version < "3.2"',
]
if not options.deps:
requirements = []
try:
if sys.argv[1] == 'requirements':
print('\n'.join(requirements))
......@@ -181,7 +178,6 @@ def install_weboob():
class Options(object):
qt = False
xdg = True
deps = True
options = Options()
......@@ -211,9 +207,6 @@ elif '--no-xdg' in args:
options.xdg = False
args.remove('--no-xdg')
if '--nodeps' in args:
options.deps = False
args.remove('--nodeps')
sys.argv = [sys.argv[0]] + args
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment